Loading...
Searching...
No Matches
OpenMesh::PolyConnectivity::FaceEdgeTraits Struct Reference

## Public Types

using | Mesh = This
using | CenterEntityHandle = This::FaceHandle
using | ValueHandle = This::EdgeHandle

## Static Public Member Functions

static ValueHandle | toHandle (const Mesh *const _mesh, This::HalfedgeHandle _heh)

The documentation for this struct was generated from the following file:

- OpenMesh/Core/Mesh/PolyConnectivity.hh